<?php
/**
 * The template for displaying archive pages
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 * @package Kanews
 * @since 1.0.0
 */
defined( 'ABSPATH' ) || exit; // Exit if accessed directly
get_header(); ?>
<?php do_action('kanews_header_ad'); ?>
<main id="main" class="site-main">
  <div class="container">
    <div class="row">
    <div class="kanews-widget-area kanews-widgets-content">

        <div class="col-12 col-lg-8">
        <div class="row">
          <?php 
            $title = get_the_archive_title();
            kanews_recent_posts('tag', $title); 
          ?>
        </div>
        </div>
        <?php get_sidebar(); ?>
        
    </div>
    </div>
  </div>
</main>
<?php get_footer();